Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 30 Mar 2015, 09:12
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars )
How to install Flash in Chromium?
Moderators: Flash, Ian, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 3 [35 Posts]   Goto page: 1, 2, 3 Next
Author Message
lfdk

Joined: 04 Nov 2013
Posts: 23

PostPosted: Sat 15 Nov 2014, 12:13    Post subject:  How to install Flash in Chromium?  

Hi hope anyone can help me. I have tried manu difrent things but nothing works.

I try to go to this chatroom "http://chat.sr.dk" I use puppy precise 5.6.1. Youtube and other sides with flash was no problem. then I have tried to uninstall chromium and flash and then install the latest vertions but now nothing works. I get the massage that my browser doesent support flash, I have copied the libflashplayer.so to the /usr/lib/chromium-browser/plugins

I installed chromium from ppm and I installed flash from flashget-1.5.pet.

when I open chromium and write about://plugins there is no flash.

I have run out of ideas
Back to top
View user's profile Send private message 
trapster


Joined: 28 Nov 2005
Posts: 2047
Location: Maine, USA

PostPosted: Sat 15 Nov 2014, 12:39    Post subject:  

My libflashplayer.so is in /usr/lib/mozilla/plugins/

I also have an /opt/google/chrome/libgcflashplayer.so

Google-Chrome 17.0.963.79

This seems the best combo I can get working in slacko-5.7

_________________
trapster
Maine, USA

Asus eeepc 1005HA PU1X-BK
Frugal install: Puppeee4.31 + 1.0, Puppy4.10 + Lupu52
Currently using Slacko AND lupu52 w/ fluxbox

Last edited by trapster on Sat 15 Nov 2014, 13:20; edited 1 time in total
Back to top
View user's profile Send private message Visit poster's website 
lfdk

Joined: 04 Nov 2013
Posts: 23

PostPosted: Sat 15 Nov 2014, 13:08    Post subject:  

trapster wrote:
My libflashplayer.so is in /usr/lib/mozilla/plugins/

I also have an /opt/google/chrome/libgcflashplayer.so

I Google-Chrome 17.0.963.79

This seems the best combo I can get working in slacko-5.7


I also have one in /usr/lib/mozilla/plugins/ when I open saemonkey I can open the chat and when I write my screen name and hit login it turns gray.

I also have slako but it can not boot.
Back to top
View user's profile Send private message 
Semme

Joined: 07 Aug 2011
Posts: 4714
Location: World_Hub

PostPosted: Sat 15 Nov 2014, 13:41    Post subject:  

All four of my browsers crash on that page. What have you used to access their site in the past?
_________________
>>>Punctuation Crash Course<<<
Back to top
View user's profile Send private message 
lfdk

Joined: 04 Nov 2013
Posts: 23

PostPosted: Sat 15 Nov 2014, 15:03    Post subject: Windows  

Semme wrote:
All four of my browsers crash on that page. What have you used to access their site in the past?


It works fine in windows with chrome, ie and firefox.
Back to top
View user's profile Send private message 
Semme

Joined: 07 Aug 2011
Posts: 4714
Location: World_Hub

PostPosted: Sat 15 Nov 2014, 15:32    Post subject:  

I doubt 561 can handle later versions of Chromium (dated C libs). Which version of FlashPlayer are you running?

Yeah, as I thought. You'll do better with FlashPlayer 10.

Would you know how to swap?
chat-sr-dk_fp-v10.jpg
 Description   
 Filesize   70.73 KB
 Viewed   269 Time(s)

chat-sr-dk_fp-v10.jpg


_________________
>>>Punctuation Crash Course<<<
Back to top
View user's profile Send private message 
lfdk

Joined: 04 Nov 2013
Posts: 23

PostPosted: Sat 15 Nov 2014, 16:39    Post subject:  

Semme wrote:
I doubt 561 can handle later versions of Chromium (dated C libs). Which version of FlashPlayer are you running?

Yeah, as I thought. You'll do better with FlashPlayer 10.

Would you know how to swap?


Right now Im using 11-11.2.202.228 I have tryed 10-10.3.183.90 and 11-11.2.202.418 without results

can there be different results if I install firefox insted of saemonkey?
Back to top
View user's profile Send private message 
Semme

Joined: 07 Aug 2011
Posts: 4714
Location: World_Hub

PostPosted: Sat 15 Nov 2014, 17:36    Post subject:  

OK. Having just checked, I had no trouble with the latest Seamonkey. You're running which version?

My Chromium 27 also works with v10. You might try this one >> chromium-28.0.1497.1-i486-1sl.sfs

_________________
>>>Punctuation Crash Course<<<
Back to top
View user's profile Send private message 
lfdk

Joined: 04 Nov 2013
Posts: 23

PostPosted: Sat 15 Nov 2014, 18:40    Post subject:  

Semme wrote:
OK. Having just checked, I had no trouble with the latest Seamonkey. You're running which version?

My Chromium 27 also works with v10. You might try this one >> chromium-28.0.1497.1-i486-1sl.sfs


Im running 37.0.2062.120 have tryed 29.0.1525.0-x86 and 32.
Back to top
View user's profile Send private message 
Semme

Joined: 07 Aug 2011
Posts: 4714
Location: World_Hub

PostPosted: Sat 15 Nov 2014, 19:59    Post subject:  

Try the latest Seamonkey, v2.30 with FP 10. Confirm your Flash version here.

Should work, but if it doesn't, dwnld and rt-clk the Chromium I linked and hit sfs_load.

_________________
>>>Punctuation Crash Course<<<
Back to top
View user's profile Send private message 
lfdk

Joined: 04 Nov 2013
Posts: 23

PostPosted: Sat 15 Nov 2014, 20:16    Post subject:  

Semme wrote:
Try the latest Seamonkey, v2.30 with FP 10. Confirm your Flash version here.

Should work, but if it doesn't, dwnld and rt-clk the Chromium I linked and hit sfs_load.


Have tryed both negativ results.

have installed precise5.7.1 saemonkey firefox and chromium doesnt work. I tryed flash 10 and 11 nothing

damn I am tied of it.
Back to top
View user's profile Send private message 
Semme

Joined: 07 Aug 2011
Posts: 4714
Location: World_Hub

PostPosted: Sat 15 Nov 2014, 21:29    Post subject:  

How did you run Seamonkey?

How did you switch between FP v10 and 11?

Did Adobes'page say Seamonkey was running v10?

Without supplying factual details, this is nothing more than guesswork.

==

If you don't know how to do something I've suggested >> Speak Up!

If I can run that page with my lousy video card, I'm sure you can too..

_________________
>>>Punctuation Crash Course<<<
Back to top
View user's profile Send private message 
lfdk

Joined: 04 Nov 2013
Posts: 23

PostPosted: Sun 16 Nov 2014, 07:39    Post subject:  

Semme wrote:
How did you run Seamonkey?

How did you switch between FP v10 and 11?

Did Adobes'page say Seamonkey was running v10?

Without supplying factual details, this is nothing more than guesswork.

==

If you don't know how to do something I've suggested >> Speak Up!

If I can run that page with my lousy video card, I'm sure you can too..


What do you mean with how I run seamonkey? I start seamonkey from the menu.

FP v10 is installed as standart and yes Adobe said hat it is v 10. I installed getflash and then FP v11 adobe page said v 11 still not working.

Is there a wrong way to install FP and chromium. I can not install fp from PPM. So I use Getflash.

I read something about some AMD CPU's doesnt work with FP 11

My computer
AMD Phenom 11 x4 965 3,4 ghz
16gb ram
Ati Juniper Radeon HD 5700 series

If that can help
Back to top
View user's profile Send private message 
Semme

Joined: 07 Aug 2011
Posts: 4714
Location: World_Hub

PostPosted: Sun 16 Nov 2014, 08:13    Post subject:  

AMD huh? I know Athlons'don't jive with Cromium, not sure about Phenoms'just yet.

They say the problem mostly affects older 32bit AMD processors.

Can you copy and paste the output here:
Code:
grep ^flags /proc/cpuinfo

If not, just tell me if you have what's "bolded" here, sse(what?):
Quote:
fpu vme de pse tsc msr pae mce cx8 sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe up pebs bts cid xtpr

==

And about Seamonkey.. In the "help" menu, tell me the version you have.

If older than 2.30 <though I doubt it's our problem> would you know how to upgrade?

==

Either way here, FP10 is most likely what you'll need to run in order for that site to work.

In case you're in a hurry, I'm look'n for you to address everything I asked about.

_________________
>>>Punctuation Crash Course<<<
Back to top
View user's profile Send private message 
lfdk

Joined: 04 Nov 2013
Posts: 23

PostPosted: Sun 16 Nov 2014, 08:53    Post subject:  

Semme wrote:
AMD huh? I know Athlons'don't jive with Cromium, not sure about Phenoms'just yet.

They say the problem mostly affects older 32bit AMD processors.

Can you copy and paste the output here:
Code:
grep ^flags /proc/cpuinfo

If not, just tell me if you have what's "bolded" here, sse(what?):
Quote:
fpu vme de pse tsc msr pae mce cx8 sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe up pebs bts cid xtpr

==

And about Seamonkey.. In the "help" menu, tell me the version you have.

If older than 2.30 <though I doubt it's our problem> would you know how to upgrade?

==

Either way here, FP10 is most likely what you'll need to run in order for that site to work.

In case you're in a hurry, I'm look'n for you to address everything I asked about.


Yes I have sse2. seamonkey is v 2.19. Upgrade from ppm? I have uninstalled the FP 11 and now adobe page shows FP 10
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 3 [35 Posts]   Goto page: 1, 2, 3 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars )
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0829s ][ Queries: 12 (0.0035s) ][ GZIP on ]